Product: dmu18_GAMA-09

Version: 1.0

Author: María Campos

Fields: GAMA-09

Selection filter:

Rights: N/A

Acknowledgements: N/A

Related products: GAMA-09_PACS100_v0.9.fits,  GAMA-09_PACS160_v0.9.fits, EEF_grn_20.txt, EEF_red_20.txt 